<?xml version="1.0" encoding="utf-8"?>
<!--
	Arquivo criado por: Jeferson.
	Visa fornecer as urls corretas para a tag infNFeSupl->urlChave referente ao QRCode da NFce
	Endereços obtidos através do portal: http://nfce.encat.org/consulte-sua-nota-qr-code-versao-2-0/
	Sob orientação da NT: NT_2016_002_v1.50
-->
<WS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<UF>
		<sigla>AC</sigla>
		<producao>
			<urlChave>www.sefaznet.ac.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaznet.ac.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>AL</sigla>
		<producao>
			<urlChave>www.sefaz.al.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.al.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>AM</sigla>
		<producao>
			<urlChave>www.sefaz.am.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.am.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>AP</sigla>
		<producao>
			<urlChave>www.sefaz.ap.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.ap.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>BA</sigla>
		<producao>
			<urlChave>www.sefaz.ba.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>http://hinternet.sefaz.ba.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>CE</sigla>
		<producao>
			<urlChave>www.sefaz.ce.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.ce.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>DF</sigla>
		<producao>
			<urlChave>www.fazenda.df.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.fazenda.df.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>ES</sigla>
		<producao>
			<urlChave>www.sefaz.es.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.es.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>GO</sigla>
		<producao>
			<urlChave>www.sefaz.go.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.go.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>MA</sigla>
		<producao>
			<urlChave>www.sefaz.ma.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.ma.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>MG</sigla>
		<producao>
			<urlChave>http://nfce.fazenda.mg.gov.br/portalnfce</urlChave>
		</producao>
		<homologacao>
			<urlChave>http://hnfce.fazenda.mg.gov.br/portalnfce/</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>MS</sigla>
		<producao>
			<urlChave>www.dfe.ms.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.dfe.ms.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>MT</sigla>
		<producao>
			<urlChave>http://www.sefaz.mt.gov.br/nfce/consultanfce</urlChave>
		</producao>
		<homologacao>
			<urlChave>http://homologacao.sefaz.mt.gov.br/nfce/consultanfce</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>PA</sigla>
		<producao>
			<urlChave>www.sefa.pa.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefa.pa.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>PB</sigla>
		<producao>
			<urlChave>www.receita.pb.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.receita.pb.gov.br/nfcehom</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>PE</sigla>
		<producao>
			<urlChave>nfce.sefaz.pe.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>nfce.sefaz.pe.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>PI</sigla>
		<producao>
			<urlChave>www.sefaz.pi.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.pi.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>PR</sigla>
		<producao>
			<urlChave>http://www.fazenda.pr.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>http://www.fazenda.pr.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>RJ</sigla>
		<producao>
			<urlChave>www.fazenda.rj.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.fazenda.rj.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>RN</sigla>
		<producao>
			<urlChave>www.set.rn.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.set.rn.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>RO</sigla>
		<producao>
			<urlChave>www.sefin.ro.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefin.ro.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>RR</sigla>
		<producao>
			<urlChave>www.sefaz.rr.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.rr.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>RS</sigla>
		<producao>
			<urlChave>www.sefaz.rs.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>www.sefaz.rs.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>SE</sigla>
		<producao>
			<urlChave>http://www.nfce.se.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>http://www.hom.nfe.se.gov.br/nfce/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>SP</sigla>
		<producao>
			<urlChave>https://www.nfce.fazenda.sp.gov.br/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>https://www.homologacao.nfce.fazenda.sp.gov.br/consulta</urlChave>
		</homologacao>
	</UF>
	<UF>
		<sigla>TO</sigla>
		<producao>
			<urlChave>www.sefaz.to.gov.br/nfce/consulta</urlChave>
		</producao>
		<homologacao>
			<urlChave>http://homologacao.sefaz.to.gov.br/nfce/consulta.jsf</urlChave>
		</homologacao>
	</UF>
</WS>